---
name: Paul Armstrong
start_date: 2020-03-16
locality: Cape Town
country: South Africa
role: <a href="/job-families/finance/data-engineer/">Data Engineer</a>
reports_to: rparker
picture: paularmstrong.jpeg
twitter: 
gitlab: paul_armstrong
pronouns: he/him
departments:
- Finance
- Business Operations
- Data
story: Paul is passionate about learning new things, Open Source technology and solving(or
  finding) business problems using data. He has multiple years of experience in similar
  roles and was a massive fan of GitLab prior to joining. Outside of work he spends
  as much time as possible in the ocean and loves to travel.
